.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Radio buttons*/
.radioArea, .radioAreaChecked {
	float:left;
	width:14px;
	height:14px;
	background: url(https://interruptviolence.com/bonfire/themes/565interrupter/images/sprite.png) no-repeat -64px -25px;
	overflow: hidden;
}
.radioAreaChecked {background-position: -91px -25px;}

/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:14px;
	height:14px;
	overflow: hidden;
	background: url(https://interruptviolence.com/bonfire/themes/565interrupter/images/sprite.png) no-repeat -64px -25px;
}
.checkboxAreaChecked {background-position: -91px -25px;}

/* Selects */
.selectArea {
	position: relative;
	height: 37px;
	float:left;
	color:#333;
	font:12px/39px 'K-HTF30-JuniorWelterwt';
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:20px;
	height:100%;
	background: url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-1.gif) no-repeat 0 -37px;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:100%;
	height:100%;
	background: url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-1.gif) no-repeat 100% 0;
}
.selectArea .center{
	height: 37px;
	display:block;
	margin:0 20px;
	padding:0 1px;
	background: url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-1.gif) repeat-x 0 -74px;
}
.selectAreaActive a.selectButton {background-position:100% -111px;}
.selectAreaActive .left {background-position:0 -148px;}
.selectAreaActive .center {background-position:0 -185px;}
.cs-2 {
	height:30px;
	line-height:30px;
}
.cs-2 .left {background:url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-2.gif) no-repeat 0 -30px;}
.cs-2 a.selectButton {background:url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-2.gif) no-repeat 100% 0;}
.cs-2 .center {
	background:url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-2.gif) repeat-x 0 -60px;
	height:30px;
}
.cs-2.selectAreaActive a.selectButton {background-position:100% -90px;}
.cs-2.selectAreaActive .left {background-position:0 -120px;}
.cs-2.selectAreaActive .center {background-position:0 -150px;}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	display: block;
	z-index: 8040;
	font:12px/15px 'K-HTF30-JuniorWelterwt';
}
.drop-cs-2 {margin-top:-7px;}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:0 0 15px;
	list-style: none;
	border:1px solid #dcdcdc;
	border-width:0 1px 1px;
	background:#f9f9f9 url(https://interruptviolence.com/bonfire/themes/565interrupter/images/cs-1-drop.gif) repeat-x 0 100%;
	min-height:64px;
}
.optionsDivVisible a {
	color:#333;
	text-decoration:none;
	display:block;
	height:1%;
	padding:3px 21px;
}
.optionsDivVisible a:hover {
	background-color:#2f384e;
	color:#fff;
	text-decoration:none;
}